body {
	width: 100%;
	min-width: 1200px;
}

.newh-wrap {
	width: 100%;
	min-width: 1200px;
}

.newh-content {
	width: 100%;
	height: 450px;
	min-width: 1200px;
	overflow: hidden;
	position: relative;
	background: url(../images/post-index.jpg) 0 50% no-repeat;
}

.newh-vieowrap {
	width: 100%;
	min-width: 1200px;
	padding-bottom: 48.75%;
	height: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
}

.newh-vieowrap video {
	width: 100%;
}

.newh-header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1200px;
	height: 450px;
	background: rgba(0, 0, 0, 0.1);
	z-index: 20;
}

.newh-nav {
	width: 100%;
	height: 110px;
	background: rgba(0, 0, 0, 0.4);
}

.newh-navwrap {
	width: 1200px;
	margin: 0 auto;
	/*overflow: hidden;*/
}

.newh-logo {
	width: 175px;
	height: 110px;
	/*line-height: 110px;*/
	text-align: center;
	font-size: 0;
	float: left;
}

.newh-logo img {
	width: 100%;
	height: 70px;
	margin-top: 20px;
}

.newh-navlist {
	width: 1200px;
	margin: 0 auto;
	/*overflow: hidden;*/
	float: left;
}

.newh-navlist>a {
	display: inline-block;
	/*width: 84px;*/
	padding: 0 20px;
	height: 110px;
	line-height: 110px;
	font-size: 18px;
	text-align: center;
	color: #ffffff;
	float: left;
	margin-left: 13px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.newh-navlist>a:nth-child(1) {
	margin-left: 0;
}

.newh-navlist>a:hover {
	color: #f67f2f;
	border-bottom: 5px solid  #f67f2f;
}

.newh-navlist .newh-aactive {
	color:  #f67f2f;
	border-bottom: 5px solid  #f67f2f;
}


/*地址*/
.newh-logobg{
	width: 100%;
	height: 165px;
	background-image:url(../images/logo.png);
	background-position: center center;
	/*padding-top: 127px;*/
    background-size:100% 100%;
}
.newh-adwrap {
	width: 1000px;
	height: 38px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;

}

.newh-addresses {
	width: auto;
	margin-top: 6px;
	float: left;
	position: relative;
}

.newh-addresses li {
	display: inline-block;
	font-size: 14px;
	color: #999999;
	padding: 5px 10px;
	line-height: 16px;
	text-align: center;
	cursor: pointer;
}

.newh-addresses li:hover {
	color: #EA1D2C;
}

.newh-addresses .newh-addactive {
	color: #EA1D2C;
}

.newh-addresses h3 {
	font-size: 12px;
	color: #999999;
	width: 40px;
	line-height: 16px;
	font-weight: 500;
	text-align: right;
	display: inline;
}

.newh-addresses .adss-iron {
	height: 12px;
	width: 12px;
	padding: 0;
	background: url(../images/sanjiaop.png) 0 50% no-repeat;
	background-size: 100%;
	position: absolute;
	right: 0;
	top: 8px;
}

.newh-load {
	width: 75px;
	overflow: hidden;
	margin-top: 12px;
	float: right;
}

.newh-load a {
	text-align: center;
	display: inline-block;
	width: 35px;
	font-size: 14px;
	line-height: 14px;
	float: left;
	color: #999999;
	cursor: pointer;
}

.load-success {
	overflow: hidden;
	float: right;
	/*display: none;*/
	margin-top: 12px;
}

.load-success a {
	text-align: center;
	display: inline-block;
	font-size: 12px;
	line-height: 12px;
	float: left;
	color: #999999;
	cursor: pointer;
}

.newh-load a:nth-child(1) {
	border-right: 1px solid #999999;
	color:  #f67f2f;
}

.newh-load a:hover {
	color:  #f67f2f;
}

.load-success a:nth-child(1) {
	color:  #f67f2f;
	margin-right: 5px;
}

.newh-other {
	width: 650px;
	height: 20px;
	background: #FFFFFF;
	z-index: 100;
	margin-left: 40px;
}
.newh-other span {
	display: inline-block;
	font-size: 12px;
	color: #999999;
	padding: 0px 10px;
	line-height: 16px;
	text-align: center;
	cursor: pointer;
	color: #999999;
}

.newh-other span:hover {
	color: #EA1D2C;
}

.newh-other .newh-addactive {
	color: #EA1D2C;
}
.other-wrap {
	width: 650px;
	height: 20px;
	display: none;
	position: absolute;
	left: 0;
	top: 26px;
	z-index: 100;
}
.all-conts{
    height: auto;
    min-height: 100%;
    /*padding: 148px 0 255px 0;*/
}

.newh-textinfo{
	width:1200px;
	margin: 0 auto;
	text-align: center;
}
.newh-textinfo img{
	display: block;
	margin: 0 auto;
	opacity: 0;
	vertical-align: bottom;
}
.newh-textinfo img:nth-child(1){
	width: 373px;
	height: 81px;
	margin-top: 40px;
	animation: move1 4s ease-out;
	-webkit-animation: move1 4s ease-out 2s;
	animation-fill-mode:forwards; 
	-webkit-animation-fill-mode:forwards;
}
.newh-textinfo img:nth-child(2){
	width: 382px;
	height: 159px;
	margin-top: 20px;
	animation: move2 4s ease-out;
	-webkit-animation: move2 4s ease-out 2s;
	animation-fill-mode:forwards; 
	-webkit-animation-fill-mode:forwards;
}
.share-banner {
    width: 100%;
    height: 267px;
    position: relative;
    overflow: hidden;
    background-image:url(../images/act-banner.png);
}
.share-bantext {
    position: relative;
    z-index: 10;
    font-size: 24px;
    color: #fff;
    width: 1200px;
    margin: 0 auto;
    padding-left: 18px;
    padding-top: 50px;
    font-weight: lighter;
}
.share-main {
    
    position: relative;
    z-index: 10;
    background-color: #fff;
    margin-top: -122px !important;
}
.main {
    width: 1200px !important;
    /*margin: 0 auto;*/
    font-size: 0;
    padding: 0 !important;
}
.sort-bar {
    width:100%;
    background-color:#fff;
}
.sort-dives {
    border:0!important;
}
.sort-div label {
    display: inline-block;
    font-weight: normal;
    color: #666;
    font-size: 16px;
    margin-right: 10px;
    float: left;
}
.sort-div {
    border-top: 1px dashed #e5e5e5;
    padding:17px 0;
    margin:0 20px;
}
.sort-div ul li{
    display: inline-block;
    margin: 0 5px 0 5px;
}
.sort-div ul li a {
    display: inline-block;
    font-size: 16px;
    color: #333;
    height: 26px;
    line-height: 26px;
    padding: 0px 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
}
.sort-active{
    background-color:#f67f2f;
    color:#fff !important;
}

/*搜索框*/
.seach-bar{
    padding:20px 0;
    margin:0 25px;
}
.shareNew-search{
    padding-top:0px !important;
    float:right;
}
.seach-bar button:hover {
    background-color: #ED7C36;
    border-color: #ED7C36;
}
.seach-bar input {
    width: 210px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    padding: 9.5px 10px;
    border: 1px solid #ccc;
    float: left;
}
.seach-bar button {
     height: 37px; 
     width: 70px; 
     line-height: 38px; 
     text-align: center; 
     font-size: 22px; 
     color: #fff; 
     margin-left: -1px; 
     margin-bottom: -1px; 
     float: left; 
     background-color: #f67f2f; 
     border: 1px solid #f67f2f; 
     border-bottom-right-radius: 5px; 
     border-top-right-radius: 5px; 
}
.list-con{
    width: 100%;
    font-size: 0;
    margin-top: 20px;
    position: relative;
}
.vote-listed{
    border:0 !important;
}
/*中间左边内容*/
.list-left {
    width: 860px;
    background-color: #fff;
    border-top: 2px solid #f67f2f;
    float: left;
    padding-bottom: 30px;
}
.list-right{
    width: 320px;
    float: left;
    margin-left: 20px;
}
.share-sidother {
    padding-left: 20px;
    position: relative;
    background-color: #fff !important;
}
.vote-sidother {
    width: 860px;
    border-bottom: 2px solid #ea1d2c;
    margin-bottom: 0;
    padding-bottom: 7px;
    background: #f4f4f4;
}
.vote-sidetit {
    font-size: 18px;
    color: #333;
    position: relative;
    padding-left: 3px;
    margin-bottom: 7px;
}
.vote-rightwrap {
    width: 100%;
    height: 155px;
    overflow: hidden;
    border: none !important;
    border-top: 0;
    padding: 0px !important;
}
.list-one>div>.newslistimg {
    width: 260px;
    height: 150px;
    float: left;
    margin-right: 22px;
    overflow: hidden;
}
.list-one .newslistimg img {
    display: block;
    width: 260px;
    height: 173.3px;
    margin-top: -11.6px;
}

.list-one>div {
    border-bottom: 1px dotted #E8E8E8;
    padding: 20px 0;
    margin-left: 20px;
}
.list-one>div>div {
    float: left;
    display: inline-block;
    position: relative;
    width: 524px;
}

.act-tit {
    font-size: 18px;
    color: #333;
    margin-bottom: 12px;
}
.act-info {
    margin-top: 7px;
}
.act-info span {
    font-size: 14px;
    color: #666;
}
.act-num {
    margin-top: 8px;
    font-size: 14px;
    color: #666;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: center;
    align-items: center;
}
.act-num span {
    margin-right: 20px;
    margin-left: 5px;
}
.main a, a {
    color: #333;
    cursor: pointer;
}

.voted {
    position: absolute;
    color: #fff!important;
    width: 160px;
    padding: 8px 0;
    background-color: #cccccc;
    font-size: 20px;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    top: 60px;
    right: 0px;
    cursor: pointer;
}
.vote-sidetit {
    font-size: 18px;
    color: #333;
    position: relative;
    padding-left: 3px;
    margin-bottom: 7px;
    margin-left:20px;
}
.vote-right{
    width:320px;
    float:left;
}
.vote-one img{
    width:282px;
    height:155px;
}
.actm-wrap {
    width: 100%;
    padding: 19px;
    background-color: #fff;
    margin-top: 35px;
    margin-bottom: 25px;
    display: block;
}
.sort-div ul, .art-sort ul {
    display: inline-block;
}
.vote-ones {
    width: 320px;
    padding: 19px 18px 1px;
    background-color: #fff;
    border-top: 2px solid #f2ac10;
}
.vote-onetime img {
    height:12px;
    width:12px;
    margin-right:5px;
}
.vote-one>div {
    border: 1px solid #eee;
    border-top: 0;
    padding: 10px;
    font-size: 14px;
    font-size: 14px;
}
.vote-one{
    border: 1px solid #fff;
    margin-bottom: 19px;
}





@-webkit-keyframes move1{
	0%{
		transform: scale(0);
		opacity: 0;
	}
	/*38%{
		transform: scale(0.9);
		opacity: 0.9;
	}*/
	50%{
		transform: scale(1);
		opacity: 1;
	}
	100%{
		transform: scale(1);
		opacity: 1;
	}
}
@-webkit-keyframes move2{
	0%{
		transform: scale(0);
		opacity: 0;
	}
	50%{
		transform: scale(0);
		opacity: 0;
	}
	/*88%{
		transform: scale(0.9);
		opacity: 0.9;
	}*/
	100%{
		transform: scale(1);
		opacity: 1;
	}
}
@media screen and (min-width: 1334px) {
	.newh-content,.newh-header{
		height:650px;
	}
	.newh-textinfo img:nth-child(1){
		margin-top: 80px;
	}
}
/*专题展示*/
.index-addwrap{
	width: 100%;
	background: #ffffff;
	padding-bottom: 35px;
	/*margin-bottom: 40px;*/
}
.index-addwrap1{
	width: 100%;
	background: #f8f9f9;
	padding-bottom: 50px;
	/*margin-bottom: 40px;*/
}
.add-toptitle{
	width: 1200px;
	margin: 0 auto;
}
.add-toptitle1{
	width: 100%;
	text-align: center;
	background: #f8f9f9;
	padding-top: 20px;
}
.add-tables{
	width: 1200px;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 0px;
}
.add-tables a{
	display: inline-block;
	width: 120px;
	height: 38px;
	border-radius: 19px;
	background: #e5e5e5;
	text-align: center;
	line-height: 38px;
	font-size: 18px;
	color:#999999;
	margin-left: 28px;
}
.add-tables a:hover{
	background:#f67f2f;
	color: #ffffff;
}
.add-tables a:nth-child(1){
	margin-left: 0;
}
.add-tables .add-tabactive{
	background: #f67f2f;
	color: #ffffff;
}
.add-toptitle img{
	width: 100%;
	vertical-align: bottom;
}
.add-newactivity{
	width: 1240px;
	overflow: hidden;
	margin: 0 auto;
	padding: 20px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.add-one{
	width: 280px;
	border: 1px solid #e5e5e5;
	float: left;
	margin-left: 26px;
	margin-bottom: 34px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.add-one:nth-child(4n+1){
	margin-left: 0;
}
.add-one:hover{
	transform: translateY(-4px);
	-webkit-transform: translateY(-3px);
	box-shadow: 0px 7px 30px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 7px 30px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 7px 30px 0px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 0px 7px 30px 0px rgba(0,0,0,0.2);
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}

.add-one:hover .addimagedetail{
	opacity: 1;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.add-imagewrap{
	width: 100%;
	height: 186px;
	position: relative;
	
}
.add-imagewrap img:nth-child(1){
	width: 100%;
	height: 186px;
}
.addimagedetail{
	width: 100%;
	height: 186px;
	background: rgba(246,127,47,0.7);
	opacity: 0;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
}
.add-go{
	width: 110px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: #ffffff;
	margin-top: 75px;
	margin-left: 85px;
}
.add-go img{
	display: inline;
	width: 24px;
	height: 24px;
	margin-bottom: 3px;
}
.add-go span{
	font-size: 16px;
	color:#f67f2f;
	
}
.add-lables{
	width: 100%;
	text-align: right;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.add-lables span{
	font-size: 16px;
	padding: 5px 15px;
	background: rgba(0,0,0,0.6);
	color: #ffffff;
	margin-left: 2px;
}
.add-onedetail{
	width: 100%;
	padding: 0 15px;
	padding-bottom: 15px;
	padding-top: 15px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.add-onedetail p{
	width: 100%;
	font-size: 16px;
	line-height: 22px;
	color: #333333;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
}
.add-onedetail .add-toptitleed{
	width: 100%;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:1; 
	
	
}
.add-oneadress{
	width: 100%;
	height: 26px;
	margin-top: 10px;
}
.add-oneadress span:nth-child(1){
	display: inline-block;
	width: 26px;
	height: 26px;
	background: url(../images/addindex-icon.png) 0 -59px no-repeat;
	background-size: 100%;
	vertical-align: top;
}
.add-oneadress span:nth-child(2){
	display: inline-block;
	width: 210px;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #999999;
	vertical-align: top;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.add-onetime{
	width: 100%;
	height: 26px;
	/*margin-top: 10px;*/
}
.add-onetime span:nth-child(1){
	display: inline-block;
	width: 26px;
	height: 26px;
	background: url(../images/addindex-icon.png) 0 -32px no-repeat;
	background-size: 100%;
	vertical-align: top;
}
.add-onetime span:nth-child(2){
	display: inline-block;
	width: 210px;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #999999;
	vertical-align: top;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.add-niceed{
	width: 100%;
	height: 26px;
	overflow: hidden;
	margin-top: 6px;
}
.add-lookfor{
	width: 33%;
	float: left;
	display: inline-block;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	position: relative;
	text-align: center;
}
.add-lookfor:after{
	position: absolute;
	right: 0;
	top: 6px;
	content: "";
	width: 1px;
	height: 14px;
	background: #cccccc;
	z-index: 100;
}
.add-lookfor:last-child{
	text-align:center;
}
.add-lookfor:last-child:after{
	height: 0;
}
.add-lookfor:nth-child(2){
	text-align: center;
}
.add-lookfor span:nth-child(1){
	display: inline-block;
	width: 26px;
	height: 26px;
}
.add-lookfor span:nth-child(2){
	display: inline-block;
	width: auto;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	color: #999999;
	vertical-align: top;
}
.add-lookfor .add-icon1{
	background: url(../images/addindex-icon.png) 0 -87px no-repeat;
	background-size: 100%;
}
.add-lookfor .add-icon2{
	background: url(../images/addindex-icon.png) 0 -115px no-repeat;
	background-size: 100%;
}
.add-lookfor .add-icon3{
	background: url(../images/addindex-icon.png) 0 -141px no-repeat;
	background-size: 100%;
}
.add-bottomed{
	width: 100%;
	text-align: center;
	margin-top: -15px;
}
.add-bottomed a{
	display: block;
	width: 130px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	height: 36px;
}
.add-bottomed .add-mored1{
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	font-weight: normal;
	width: 130px;
	height: 36px;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	color:#f67f2f;
	border: 1px solid #f67f2f;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index: 100;
	transition: all 0.2s ease-in;
	
}
.add-bottomed span{
	position: absolute;
	top: 0;
	left: -130px;
	display: inline-block;
	background:#f67f2f;
	color: #ffffff;
	text-align: center;
	width: 130px;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	z-index: 20;
	transition: all 0.2s ease-in;
}

.add-bottomed a:hover span{
	transform: translateX(130px);
	transition: all 0.2s ease-in;
}
.add-bottomed a:hover h3{
	color: #ffffff;
	transition: all 0.2s ease-in;
}
.add-oneother{
	width: 100%;
	line-height: 22px;
	font-size: 14px;
	color: #999999;
	overflow:hidden; 
	text-overflow:ellipsis;
	display:-webkit-box; 
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2; 
	margin-top: 10px;
}

.navmorea{
	display: inline-block;
    /*width: 90px;*/
   padding: 0 20px;
    height: 110px;
    line-height: 110px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    float: left;
   	margin-left: 26px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;
    position: relative;
}
.navmorea>span{
	position: relative;
}
.navmorea img{
	position: absolute;
	top: 40px;
	left: 50%;
	margin-left: -4.5px;
	display: none;
}
.navmorea:hover img{
	display: inline-block;
}
.navmorea:hover .navmore{
	display: block;
}
.navmore{
	display: none;
	width: 90px;
	position: absolute;
	background-color: rgba(0,0,0,.4);
	top: 110px;
	left: 50%;
    margin-left: -45px;
	padding: 10px 0;
}
.navmore a{
	display: block;
	line-height: 30px;
	font-size: 16px;
	color: #fff;
	line-height: 38px;
}
.navmore a:hover{
	color: #f67f2f;
	
}
.black{
	color: #333;
}
.add-oneactivitydetail{
	height: 172px;
}
.add-oneactivitydetail p{
	height: 48px;
}
.add-liberydetail{
	height: 106px;
}
.add-oneother{
	height: 42px;
}
.add-liberydetail .add-oneother p{
	font-size: 14px;
	line-height: 22px;
	color: #999999;
}
/*返回总馆*/
.new-backall{
	width: auto;
	float: left;
	overflow: hidden;
	margin-right: 30px;
}
.newh-backicon{
	width: auto;
	overflow: hidden;

	cursor: pointer;
	float: left;
}
.newh-backicon a{
	display: block;
	padding-top: 12px;
}
.newh-backicon a img{
	width: 14px;
	height: 14px;
	float: left;
}
.newh-backicon a span{
	display: inline-block;
	font-size: 14px;
	color: #333333;
	line-height: 14px;
	float: left;
	margin-left: 5px;
}
.backicon2{
	display: none;
}
.newh-backicon:hover .backicon1{
	display: none;
}
.newh-backicon:hover a>span{
	color: #aa6707;
}
.newh-backicon:hover .backicon2{
	display: block;
}
.newh-locations{
	width: auto;
	float: left;
	line-height: 14px;
	padding-top: 12px;
	margin-left: 30px;
}
.newh-locations span{
	font-size: 14px;
	color: #333333;
}
.newh-locations span:nth-child(1){
	color: #666666;
}
.newh-locations span:nth-child(2){
	color: #333333;
}
.main-footer{
	width: 820px;
	margin:0 auto;
	background: #d2d2d2;
	overflow: hidden;
	text-align: center;
	margin-top: -36px;
}
.main-footer span{
	display: inline-block;
	height: 1px;
	width: 24px;
	background: #f67f2f;
	color: #f67f2f;
	vertical-align: middle;
}
.main-footer span:nth-child(2){
	color: #f67f2f;
	width: auto;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	background: none;
	margin-top: 0;
	margin: 0 5px;
}
.main-wrap{
	width: 100%;
	padding-top: 30px;
	text-align: center;
	background: url(../images/main-footerbg.png) 50% 0 repeat;
	padding-bottom: 30px;
	margin-bottom: -60px;
	
}
.main-wrap img{
	display: block;
	margin: 0 auto;
	margin-bottom: -68px;
}
#main{
	margin-top: 76px!important;
}
/*图书馆新书start*/
.lib-newbook{
	width: 100%;
	background: #FFFFFF;
	padding-bottom: 50px;
}
.lib-newbooked{
	width: 100%;
	padding-bottom: 50px;
	background:#f8f9f9;
}
.lib-toptitle{
	width: 1200px;
	padding-top: 20px;
	text-align: center;
	margin: 0 auto;
}
.lib-toptitle img{
	width: 100%;
}
.lib-booklist{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 25px 35px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;	
}
.lib-bookone{
	width: 158px;
	float: left;
	margin-right: 90px;
	cursor: pointer;
	height: 334px;
}
.lib-bookone:nth-child(5n){
	margin-right: 0;
}
.lib-bookone:hover .lib-bookimgwrap{
	box-shadow: 3.611px 4.792px 12px 0px rgba(112, 80, 35, 0.3);
	-webkit-box-shadow: 3.611px 4.792px 12px 0px rgba(112, 80, 35, 0.3);
	-moz-box-shadow: 3.611px 4.792px 12px 0px rgba(112, 80, 35, 0.3);
	-ms-box-shadow: 3.611px 4.792px 12px 0px rgba(112, 80, 35, 0.3);
	-o-box-shadow: 3.611px 4.792px 12px 0px rgba(112, 80, 35, 0.3);
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}
.lib-bookone:hover h3{
	color: #f67f2f;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}
.lib-bookimgwrap{
	width: 100%;
	height: 223px;
	overflow: hidden;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}
.lib-bookimgwrap img{
	width: 100%;
}
.lib-bookinfo{
	width: 100%;
	padding: 15px 0;
}
.lib-bookinfo h3{
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	line-height: 24px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}
.lib-bookinfo p{
	font-size: 14px;
	color: #999999;
}
/*图书馆新书end*/
/*图书馆首页-搜索框start*/
.lib-searchwrap{
	width: 100%;
	position: absolute;
	top: 200px;
	left: 0;
	z-index: 100;
}
.lib-search{
	width: 500px;
	height: 90px;
	margin: 0 auto;
	background: rgba(255,255,255,0.6);
	border-radius: 6px;
	padding: 0 17px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: 10px;
}
.lib-searchtop{
	width: 100%;
	height: 36px;
	border: 1px solid #f67f2f;
	overflow: hidden;
	border-radius: 6px;
	background: #FFFFFF;
}
.lib-searchtop span{
	display: inline-block;
	width: 70px;
	font-size: 16px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	border-right: 1px solid #f67f2f;
	float: left;
	margin-top: 8px;
	color: #f67f2f;
	
}
.lib-searchtop input{
	display: inline-block;
	outline: none;
	line-height: 34px;
	width: 360px;
	float: left;
	border: 0;
	background: none;
	font-size: 16px;
	text-indent: 1em;
}
.lib-searchtop img{
	width: 18px;
	float: left;
	margin-top: 8px;
}
.lib-typelist{
	width: 100%;
	text-align: center;
	margin-top: 10px;
}
.lib-typeone{
	width: auto;
	display: inline-block;
	overflow: hidden;
	margin-left: 20px;
}
.lib-typeone:nth-child(1){
	margin-left: 0;
}
.lib-typeone a{
	display: inline-block;
	width: 10px;
	height: 10px;
	border: 1px solid #f67f2f;
	border-radius: 50%;
	float: left;
	margin-top: 6px;
}
.lib-typeone span{
	color: #333333;
	font-size: 14px;
	display: inline-block;
	line-height: 24px;
	float: left;
	margin-left: 5px;
}
 .lib-typeone .lib-typeactive{
 	border: 0;
 	background: #f67f2f;
 }
/*图书馆首页-搜索框end*/